# AnswerShippingQueryError - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.answers.payments / AnswerShippingQueryError

# AnswerShippingQueryError

(common) `data class AnswerShippingQueryError : AnswerShippingQuery` (source)

### Constructors

(common)

#### <init>

`AnswerShippingQueryError(shippingQueryId: ShippingQueryIdentifier, error: String)`

### Properties

(common)

#### error

`val error: String`

(common)

#### isOk

`val isOk: Boolean`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### shippingQueryId

`val shippingQueryId: ShippingQueryIdentifier`